import request from '@/plugin/axios'
//查询列表
export function getOpenDoorList (data) {
  return request({
    url: '/docaOpen/getDoorDocaOpenByPage',
    method: 'post',
    data
  })
}
// 新增修改
export function saveOrUpdateOpenDoor (data) {
  return request({
    url: '/docaOpen/saveOrUpdCocaOpen',
    method: 'post',
    data
  })
}
// 编辑回显
export function getOpenDoorById (data) {
  return request({
    url: '/docaOpen/getDoorDocaOpenById',
    method: 'post',
    data
  })
}
// 删除
export function onDeleteOpenDoor (data) {
  return request({
    url: '/docaOpen/deleteDoorDocaOpenById',
    method: 'post',
    data
  })
}